<!DOCTYPE html>
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    </head>
    <body>
        <div class="js">

        </div>
        <div class="resultado">

        </div>
        <script>
            fetch(
                    '../webservices/datos.php',
                    )
                    .then(response => {
                        if (response.ok) {
                            return response.json();
                        } else {
                            console.log('error');
                        }

                    })
                    .then(valores => {

                        // recupero los datos del servidor

                        datos = valores;


                        // imprimo los datos
                        document.querySelector(".js").innerHTML = valores;

                    });

        </script>
        <script>
            $.get("../webservices/datos.php", function (data) {
                $(".resultado").html(data);
            });
        </script>

    </body>
</html>
